On Fri, 06 Jan 2017 11:50:53 +1100 Dmitry Smirnov <only...@debian.org>
wrote:
> On Wednesday, 4 January 2017 12:03:44 AM AEDT Potter, Tim wrote:
> > Hi there.  I've currently got someone working on a etcd3 package - still
> > tossing up whether to create a new binary package and keep etcd as
> > implicitly version 2 only.  That's what I'm leaning to at the moment.
> 
> I think we should just upgrade etcd v2 --> v3 without making any new 
> packages.
> 
> -- 
> All the best,
>  Dmitry Smirnov.
> 
> ---
> 
> The belief in a supernatural source of evil is not necessary; men alone
> are quite capable of every wickedness.
>         -- Joseph Conrad
So what do we do for that issue ? who's going to decide if there is a
need for new package or just and upgrade ?

All the best
Thierry
-- 

__________________________________________________________________________
thf - Thierry Fauck - tfa...@free.fr>
/pubkey: 4096R/FCC181CE/
/fingerprint: 5CCF 6B82 DE4E E72A A40B B63E A153 BF4F FCC1 81CE/

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to